@charset "UTF-8";
/* CSS Document */

	
	


	
	@media screen and (min-width:0px) {	
	
	
#wrapper.home	 .newsSectors {
	display:none;}
	
	

 .newsSectors {
	width:154px;
	margin-left:20px;
	}		
	
		

 .newsSectors ul li {	
	margin-top: 0px;
    width: 132px;
    padding: 0px 10px;
    height: 27px;
    line-height: 27px;
    background-color: #e7e7e8;
    position: relative;
    border-radius: 3px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;	
}




 .newsSectors ul li i.fa-caret-down {
	position: absolute;
    top: 4px;
    right: 20px;
    display: inline-block;
    font-size: 20px;
	color: #6e6f72;
}

 .newsSectors ul li i.fa-caret-up {
	display:none;
	color: #6e6f72;
}
	

 .newsSectors ul li:hover i.fa-caret-down {
	display:none;}	
	
 .newsSectors ul li:hover i.fa-caret-up {
	display:block;
	position:absolute;
	top:4px;
	right:20px;
	display:inline-block;
	font-size:20px;}	
	
	
 .newsSectors ul li ul {
	display:none;}	
	
	
 .newsSectors ul li:hover {
	border-radius:3px 3px 0 0 ;}
	
 .newsSectors ul li:hover ul {
	position:absolute;
	top:27px;
	right:0;
	display:block;
	background-color:#6e6f72;
	width:132px;
	padding:5px 10px;
	z-index:99;
	border-radius:0 0 3px 3px;
	}
	
	
		
	
 .newsSectors ul li:hover ul li {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	padding-left:0px;
	background-color:transparent;
	height:auto;
	line-height:16px;
	margin-bottom:6px;
	padding-right:0px;
	}	
	
 .newsSectors ul li ul li a {
	color:#fff;}	
	
 .newsSectors ul li ul li a:hover {
	text-decoration:underline;}		
	
	
	
#col3 .newsSectors {
	width:100%;
	margin-left:0px;
	margin-bottom:10px;
	}		
	
#col3 .newsSectors ul li {	
    width:calc(100% - 19px);	
}	

#col3 .newsSectors ul li:hover ul {
	width:calc(100% - 19px)
	}
	
	}
	
	
	
	
@media screen and (min-width:650px) {	


	
#wrapper.home	 .newsSectors {
	display:block;}
	
	
#col3 .newsSectors {
	width:245px;
	margin-left:0px;
	}		
	
#col3 .newsSectors ul li {	
    width: 226px;	
}
	
	

 .newsSectors ul li {	
    font-size: 11px;	
}	
	
	
	.newsButtons {
		margin-bottom:20px;}
	
	 .newsButtons .newsSectors {
	
	margin-left:0px;
	display:inline-block;}
	
	  
	  .newsButtons .newsSectors ul li {
	  background-color: #e0edd9;
	   border-radius: 0px;
	   text-transform:uppercase;
	   font-size:12px;}
	  
	  
	  .newsButtons .newsSectors ul li:hover ul{
	background-color: #b0d19a;
	  border-radius: 0px;}
	  
	   .newsButtons .newsSectors ul li:hover ul li {
	padding-left:0px;}
	  
	  
	  .newsButtons .newsSectors ul li ul li a {
		  color:#000;}
	  
	
	.newsButtons .newsSectors ul li i.fa-caret-up,
	.newsButtons .newsSectors ul li i.fa-caret-down {
		color:#000;}
	}	
	
	
	
	
	
@media screen and (min-width:1202px) {	


	

	
	}		